[RestoreInformation]
DriverDesc=Intel(R) Serial IO DMA Controller
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Computer
DriverInfPath=halextintclpiodma.inf
DriverInfSection=INTEL_LPSS_DMA_LPT
DriverHardwareID=ACPI\INTL9C60
